shall I update to 3.2U, before install the backup loader, and How?

Discussion in 'Wii - Hacking' started by sliquid, Oct 27, 2008.

  1. sliquid
    OP

    sliquid Newbie

    Newcomer
    1
    Oct 10, 2008
    United States
    Thanks to all the developers for the wonderful work of the new backup loader.

    My wii still remain in 3.1u, Is it a good idea to update to 3.2u before I install the ciso?

    I am not sure how to upgrade to 3.2u, I know it's not a good idea to use Wifi due to the recent released 3.3 v2

    any advise? thanks in advance.

    another question, if I use the backup loader, shall I remove the update from the disk image before I burn the disk?
     
  2. BL4Z3D247

    BL4Z3D247 GBAtemp Stoner

    Member
    6
    Oct 22, 2008
    United States
    I'm so high, I don't even know!
    i don't think you need to update... you should be able to install cIOS and BUL just fine on 3.1U
     
  3. ether2802

    ether2802 we have the techno...!!

    Former Staff
    2
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    Use the Waninkoko's Custom IOS Downgrader 1.2, http://wii.waninkoko.info and install the 3.2U
    and yes you should take the update out of the .iso before burning, altought is not gonna update if you're using the BUL (Backup Loader)
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice